{% set CodiceModulo = "ALLEGATO-G" %}
{% set Urn = "document:c_c553:allegato.g;domanda" %}
{% set Urn_procedimento = "" %}

{% extends "base.html" %}
{% block meta %}
<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Allegato G - Richiesta concessione in uso attrezzature per manifestazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|19/10/2022"/>



{% endblock meta %}
{% block title %}Richiesta concessione in uso attrezzature per manifestazione
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<input dynamic_value="'Richiesta concessione in uso attrezzature per manifestazione'" id="Oggetto" name="Oggetto" type="hidden"/>
<h1 class="Modulo">
    Richiesta concessione in uso attrezzature per manifestazione
    <br>
    <span style="font-size:70%">
        <i>
            (La richiesta deve essere presentata almeno 45 giorni prima dell'inizio della manifestazione)
           </i>
        
    </span>

 </h1>

 {{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}

 
<h2 class="Modulo">
  CHIEDE 
</h2>

<table class="Modulo" style="border: 0px; margin-top:0px">
	<tbody>
  <tr style="border:0px;">
	<td  style="vertical-align: top; width: 4%; background-color: white; border:0px">
	  <input id="Tassonomia_IniziativaG" name="Tassonomia_IniziativaG" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
	</td>
	<td style="border:0px;">
	  <p>
		<b> la concessione in uso delle attrezzature di proprietà comunale tabella sottostante, per la realizzazione della seguente iniziativa</b>
    <br>
    <span style="font-size:100%">
        <i>
            (La richiesta deve essere presentata almeno 45 giorni prima dell'inizio della manifestazione)
           </i>
        
    </span>
	  </p>
	</td>
  </tr>


  <tr class="Rigaintestazioneridotta" style="border:0px;">
	<td colspan="2">
	  <p class="Labeltabella">
		Descrizione dell'iniziativa
	  </p>
	</td>
  </tr>
  <tr style="border:0px;">
	<td colspan="2">
        <textarea  mandatory="true" class="inputNormal" id="Parametri_DescrIniz" name="Parametri_DescrIniz" style="width:100%;height:3cm;"></textarea>
	  
	</td>
  </tr>
  
  
  </tbody>
  </table>
  
  <br>
  <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
  
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
         <p class="Labeltabella" style="text-align: center;">
            Dettagli iniziativa
            </p>
          </td>
        </tr>
      </tbody>
    </table>



  
		
                <table class="Modulo" style="border: 0px; margin-top:0px">
                    <tbody>
                 <tr class="Rigaintestazioneridotta" style="border:0px;">
                  <td colspan="3">
                    <p class="Labeltabella">
                        <span style="font-size:90%"> Luogo</span>
                    </p>
                  </td>
                </tr>
                <tr style="border:0px;">
                  <td colspan="3">
                    <input class="inputNormal" id="Parametri_LuogoG" name="Parametri_LuogoG" style="width: 100%;" label="Luogo" mandatory="true"/>
                    
                  </td>
                </tr>
			  
			  <tr class="Rigaintestazioneridotta">
				<td style="width: 30%;">
				  <p class="Labeltabella">
					<span style="font-size:90%">Il giorno</span>
				  </p>
				</td>
				<td style="width: 30%;">
				  <p class="Labeltabella">
					<span style="font-size:90%">dalle ore</span>
				  </p>
				</td>
				
					
					<td style="width: 30%;">
					  <p class="Labeltabella">
						<span style="font-size:90%">alle ore</span>
					  </p>
					</td>
				</tr>
				
				<tr>
					<td>
					  <input class="inputNormal" id="Parametri_Il" name="Parametri_Il" style="width: 100%;" label="Il giorno" mandatory="true" format="date"/>
					</td>
					<td>
					  <input class="inputNormal" id="Parametri_OraB" name="Parametri_OraB" style="width: 100%;" label="dalle ore" mandatory="true"/>
					</td>
						 <td>
						<input class="inputNormal" id="Parametri_OrafinB" name="Parametri_OrafinB" style="width: 100%;" label="alle ore" mandatory="true"/>
					  </td>
				   
				  </tr>
				  
                  <tr class="Rigaintestazioneridotta" style="border:0px;">
                    <td colspan="2">
                      <p class="Labeltabella">
                        <span style="font-size:90%">Eventuali ulteriori date e orari</span>
                      </p>
                    </td>
                  </tr>
                  <tr style="border:0px;">
                    <td colspan="3">
                        <textarea  mandatory="true" class="inputNormal" id="Parametri_UltOrari" name="Parametri_UltOrari" style="width:100%;height:3cm;"></textarea>
                      
                    </td>
                  </tr>

			</tbody>
			</table>

            <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
                <tbody>
                  <tr class="Rigaintestazione">
                    <td colspan="2"style="width: 70%">
                      <p class="Labeltabella">
                      <span style="font-size:90%"> Responsabile del coordinamento dell'iniziativa</span>
                      </p>
                    </td>
                    <td colspan="2" style="width: 30%;">
                      <p class="Labeltabella">
                        <span style="font-size:90%">Telefono</span>
                      </p>
                      </td>
                    </tr>
                    <tr style="border:0px;">
                      <td colspan="2">
                        <input class="inputNormal" id="Parametri_RespG" name="Parametri_RespG" style="width: 100%;" label="Responsabile" mandatory="true"/>
                        
                      </td>
                      <td colspan="2">
                        <input class="inputNormal" id="Parametri_Telresp" name="Parametri_Telresp" style="width: 100%;" label="Telefono responsabile" mandatory="true"/>
                        
                      </td>
              
                      </tr>
                            
                </tbody>
              </table>

              <globo_salto_pagina></globo_salto_pagina>
              <br>

              <h3 class="Modulo">
                RICHIESTA CONCESSIONE IN USO ATTREZZATURE
                <br>
                <span style="font-size:100%">
                  <i>
                   N.B: La concessione delle attrezzature  è subordinata a verifica della disponibilità da parte dell'Amministrazione
                     </i>
                     <br>
                     <br>
                     <i>
                      I servizi di trasporto e montaggio possono essere effettuati dal personale dipendente dell'Amministrazione esclusivamente durante il normale orario di servizio, ossia dal lunedi' al sabato dalle ore 7.00 alle ore 13.00
                       </i>
                       <br>
                     <br>
                     <i>
                      Dal 1 maggio al 30 settembre l'utilizzo delle attrezzature è soggetto a canone 
                       </i>
                       <br>
                     <i>
                      (i prezzi indicati sono suscettibili di riduzione o esonero nei casi previsti dall'Amministrazione)
                                           </i>
              </span>
              </h3>
            
            <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">                
                <tbody>
                  
              <tr style="border: 0px;">
                <td style="vertical-align: center; width: 4%;background-color: white;">
                  <div id="Tassonomia_EsigParticolari" label="Esigenze particolari" mandatory="true"></div>
                  <input id="Tassonomia_EsigParticolari1" name="Tassonomia_EsigParticolari" type="radio" value="0" />
                  
                </td>
                <td >
                  <p>
                    NON vi sono esigenze particolari per date e orari
                  </p>
                </td>
              </tr>
              <tr style="border: 0px;">
                <td style="vertical-align: top; width: 4%;border: 0px;">
                  <input id="Tassonomia_EsigParticolari2" name="Tassonomia_EsigParticolari" type="radio" value="1" />
                </td>
                <td >
                  <p>
                    vi sono esigenze particolari per date e orari
                    <br>
        <span style="font-size:90%">
        <b><i>(compilare SOLO il campo ULTERIORI ATTREZZATURE presente dopo la tabella attrezzature)</i></b></span>
                  </p>
                </td>
              </tr>
            </tbody>
            </table> 
            <br>
            <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
              <tbody>
            
                <tr class="Rigaintestazioneridotta">
                  <td >
                   <p class="Labeltabella" style="text-align: center;">
                      Informazioni generali
                      </p>
                    </td>
                  </tr>
                </tbody>
              </table>

              <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
                <tbody>
                  
                  <tr class="Rigaintestazioneridotta">
                    <td>
                      <p class="Labeltabella">
                        <span style="font-size:90%">Giorno di consegna</span>
                      </p>
                    </td>
                    <td>
                      <p class="Labeltabella">
                        <span style="font-size:90%">Giorno di ritiro</span>
                      </p>
                    </td> 
                  </tr>
                  <tr mandatory="true">
                    <td>
                      <input class="inputNormal" id="Parametri_DataCons" format="date" name="Parametri_DataCons" style="width: 100%;" label="Data Consegna" />
                    </td>
                    <td>
                      <input class="inputNormal" id="Parametri_DataRitiro" format="date" name="Parametri_DataRitiro" style="width: 100%;" label="Data Ritiro" />
                    </td>
                  </tr>
                    </tbody>
              </table>


              <table class="Modulo" style="border: 0px;margin-top: -1px;">
                <tbody>
                  <tr class="Rigaintestazione" style="border-bottom: 0px;border-top: 0px;">
                      <td >
                      <p class="Labeltabella">          
                        <span style="font-size:90%">Necessità di Trasporto</span>
                      </p>
                    </td>
                  </tr>
                </tbody>
              </table>
              <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
                <tbody>

                  <tr>
                    <td style="vertical-align: center; width: 4%;background-color: white;">
                      <div id="Tassonomia_Trasp" name="Tassonomia_Trasp" label="Trasporto" mandatory="true"></div>
                            <input id="Tassonomia_Trasp1" name="Tassonomia_Trasp" type="radio" value="1" />
                    </td>
                    <td style="background-color: white;">
                      <p>
                        SI
                      </p>
                    </td>
                  </tr>
                  <tr style="background-color: white;">
                    <td style="background-color: white;">         
                      <input id="Tassonomia_Trasp2" name="Tassonomia_Trasp" type="radio" value="2" />
                    </td>
                    <td style="background-color: white;">
                      <p>
                        NO
                      </p>
                    </td>
                  </tr>
                </tbody>
              </table>


              <table class="Modulo" style="border: 0px;margin-top: -1px;">
                <tbody>
                  <tr class="Rigaintestazione" style="border-bottom: 0px;border-top: 0px;">
                      <td >
                      <p class="Labeltabella">          
                        <span style="font-size:90%">Necessità di Montaggio</span>
                      </p>
                    </td>
                  </tr>
                </tbody>
              </table>
              <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
                <tbody>

                  <tr>
                    <td style="vertical-align: center; width: 4%;background-color: white;">
                      <div id="Tassonomia_Mont" name="Tassonomia_Mont" label="Montaggio" mandatory="true"></div>
                            <input id="Tassonomia_Mont1" name="Tassonomia_Mont" type="radio" value="1" />
                    </td>
                    <td style="background-color: white;">
                      <p>
                        SI
                      </p>
                    </td>
                  </tr>
                  <tr style="background-color: white;">
                    <td style="background-color: white;">         
                      <input id="Tassonomia_Mont2" name="Tassonomia_Mont" type="radio" value="2" />
                    </td>
                    <td style="background-color: white;">
                      <p>
                        NO
                      </p>
                    </td>
                  </tr>
                </tbody>
              </table>

             



   <br>

            <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
              <tbody>
            
                <tr class="Rigaintestazioneridotta">
                  <td >
                   <p class="Labeltabella" style="text-align: center;">
                      Elenco attrezzature
                      </p>
                    </td>
                  </tr>
                </tbody>
              </table>


              <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
                <tbody>
                
                <tr class="Rigaintestazioneridotta">
                  <td>
                    <p class="Labeltabella">
                      <span style="font-size:90%">Materiale</span>
                    </p>
                  </td>
                  <td style="width: 33%;">
                    <p class="Labeltabella">
                      <span style="font-size:90%">Quantità</span>
                    </p>
                  </td>
                </tr>
                <tr>
                  <td>
                    <p>
                      Bagno handicap
                    </p>
                  </td>
                  <td>
                    <input class="inputNormal" id="Parametri_Quantita1" name="Parametri_Quantita1" style="width: 100%;" label="Quantita" />
                  </td>
                </tr>
                <tr>
                  <td>
                    <p>
                      Bagno modulo 2 WC
                    </p>
                  </td>
                  <td>
                    <input class="inputNormal" id="Parametri_Quantita2" name="Parametri_Quantita2" style="width: 100%;" label="Quantita" />
                  </td>
                </tr>
                <tr>
                  <td>
                    <p>
                      Blocchi CLS da 180 Kg
                    </p>
                  </td>
                  <td>
                    <input class="inputNormal" id="Parametri_Quantita3" name="Parametri_Quantita3" style="width: 100%;" label="Quantita" />
                  </td>
                </tr>
                <tr>
                  <td>
                    <p>
                      Blocchi CLS da 400 Kg
                    </p>
                  </td>
                  <td>
                    <input class="inputNormal" id="Parametri_Quantita4" name="Parametri_Quantita4" style="width: 100%;" label="Quantita" />
                  </td>
                </tr>
                 <tr>
                 <td>
                   <p>
                    Casette 2,5 x 2,5
                   </p>
                 </td>
                 <td>       
                   <input class="inputNormal" id="Parametri_Quantita5" name="Parametri_Quantita5" style="width: 100%;" label="Quanità" />
                 </td>
               </tr>
               <tr>
                 <td>
                   <p>
                    Palco 3,05 x 2,1 x 1,8
                   </p>
                 </td>
                 <td>       
                   <input class="inputNormal" id="Parametri_Quantita6" name="Parametri_Quantita6" style="width: 100%;" label="Quanità" />
                 </td>
               </tr>
               <tr>
                 <td>
                   <p>
                    Palco Argelli 6 x 4 x 0,7
                   </p>
                 </td>
                 <td>       
                   <input class="inputNormal" id="Parametri_Quantita7" name="Parametri_Quantita7" style="width: 100%;" label="Quanità" />
                 </td>
               </tr>
               <tr>
                 <td>
                   <p>
                    Palco P.zza Garibaldi + 200 SEDIE
                   </p>
                 </td>
                 <td>       
                   <input class="inputNormal" id="Parametri_Quantita8" name="Parametri_Quantita8" style="width: 100%;" label="Quanità" />
                 </td>
               </tr>

               <tr>
                <td>
                  <p>
                    Palco P.zza Garibaldi + 400 SEDIE
                  </p>
                </td>
                <td>       
                  <input class="inputNormal" id="Parametri_Quantita9" name="Parametri_Quantita9" style="width: 100%;" label="Quanità" />
                </td>
              </tr>

              <tr>
                <td>
                  <p>
                    Pedane 2 x 1 h 0,40
                  </p>
                </td>
                <td>       
                  <input class="inputNormal" id="Parametri_Quantita10" name="Parametri_Quantita10" style="width: 100%;" label="Quanità" />
                </td>
              </tr>

              <tr>
                <td>
                  <p>
                    Pedane Palco Nere h. 0,40
                  </p>
                </td>
                <td>       
                  <input class="inputNormal" id="Parametri_Quantita11" name="Parametri_Quantita11" style="width: 100%;" label="Quanità" />
                </td>
              </tr>

              <tr>
                <td>
                  <p>
                    Scaletta Palco
                  </p>
                </td>
                <td>       
                  <input class="inputNormal" id="Parametri_Quantita12" name="Parametri_Quantita12" style="width: 100%;" label="Quanità" />
                </td>
              </tr>

              <tr>
                <td>
                  <p>
                    Piantane 4 fari
                  </p>
                </td>
                <td>       
                  <input class="inputNormal" id="Parametri_Quantita13" name="Parametri_Quantita13" style="width: 100%;" label="Quanità" />
                </td>
              </tr>
              <tr>
                <td>
                  <p>
                    Sedie Nere Interno
                  </p>
                </td>
                <td>       
                  <input class="inputNormal" id="Parametri_Quantita14" name="Parametri_Quantita14" style="width: 100%;" label="Quanità" />
                </td>
              </tr>

              <tr>
                <td>
                  <p>
                    Sedie Rosse Interno/Esterno
                  </p>
                </td>
                <td>       
                  <input class="inputNormal" id="Parametri_Quantita15" name="Parametri_Quantita15" style="width: 100%;" label="Quanità" />
                </td>
              </tr>

              <tr>
                <td>
                  <p>
                    Sedie Verdi Esterno
                  </p>
                </td>
                <td>       
                  <input class="inputNormal" id="Parametri_Quantita16" name="Parametri_Quantita16" style="width: 100%;" label="Quanità" />
                </td>
              </tr>

              <tr>
                <td>
                  <p>
                    Stand 8 x 4 in acciaio
                  </p>
                </td>
                <td>       
                  <input class="inputNormal" id="Parametri_Quantita17" name="Parametri_Quantita17" style="width: 100%;" label="Quanità" />
                </td>
              </tr>

              <tr>
                <td>
                  <p>
                    Tavoli 2,8 x 0,7 in ferro
                  </p>
                </td>
                <td>       
                  <input class="inputNormal" id="Parametri_Quantita18" name="Parametri_Quantita18" style="width: 100%;" label="Quanità" />
                </td>
              </tr>

              <tr>
                <td>
                  <p>
                    Transenne 2,5 x 1,1
                  </p>
                </td>
                <td>       
                  <input class="inputNormal" id="Parametri_Quantita19" name="Parametri_Quantita19" style="width: 100%;" label="Quanità" />
                </td>
              </tr>

              <tr>
                <td>
                  <p>
                    Tribune (n. sedute)
                  </p>
                </td>
                <td>       
                  <input class="inputNormal" id="Parametri_Quantita20" name="Parametri_Quantita20" style="width: 100%;" label="Quanità" />
                </td>
              </tr>

              </tbody>
            </table>
            <br>
            <globo_salto_pagina></globo_salto_pagina>
            <br>
            
            <table class="Modulo" style="border: 0px;margin-top: -1px;">
              <tbody>
                <tr class="Rigaintestazione" style="border-bottom: 0px;border-top: 0px;">
                    <td >
                    <p class="Labeltabella">          
                      <span style="font-size:90%">ULTERIORI INFORMAZIONI</span>
                    </p>
                  </td>
                </tr>
                <tr class="Rigaintestazioneridotta" style="border:0px;">
                  <td >
                    <p class="Labeltabella">
                      <span style="font-size:90%">Individuare eventuali bisogni/necessità specifiche</span>
                    </p>
                  </td>
                </tr>
                <tr style="border:0px;">
                  <td >
                      <textarea  mandatory_enabled="#Tassonomia_EsigParticolari.value()=='1'" class="inputNormal" id="Parametri_BisSpecifici" name="Parametri_BisSpecifici" style="width:100%;height:3cm;"></textarea>
                    
                  </td>
                </tr>

    </tbody>
    </table>

    <br>

    <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
      <tbody>
    
        <tr class="Rigaintestazioneridotta">
          <td >
           <p class="Labeltabella" style="text-align: center;">
              Esonero di pagamento
              </p>
            </td>
          </tr>
        </tbody>
      </table>

      <table class="Modulo" style="border: 0px;margin-top: -1px;">
        <tbody>
          <tr class="Rigaintestazione" style="border-bottom: 0px;border-top: 0px;">
              <td >
              <p class="Labeltabella">          
                <span style="font-size:90%">Si richiede l'esonero dal pagamento di quanto dovuto (in applicazione delle tariffe riportate nell'allegata tabella)</span>
              </p>
            </td>
          </tr>
        </tbody>
      </table>
      <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
        <tbody>

          <tr>
            <td style="vertical-align: center; width: 4%;background-color: white;">
              <div id="Tassonomia_Esonero" name="Tassonomia_Esonero" label="Esonero pagamento" mandatory="true"></div>
                    <input id="Tassonomia_Esonero1" name="Tassonomia_Esonero" type="radio" value="1" />
            </td>
            <td colspan="3">
              <p>
                NO
              </p>
            </td>
          </tr>
          <tr >
            <td rowspan="14" style="vertical-align: top;background-color: white;">         
              <input id="Tassonomia_Esonero2" name="Tassonomia_Esonero" type="radio" value="2" />
            </td>
            <td colspan="3">
              <p>
                SI
              </p>
            </td>
          </tr>
        
        <tr >
        <td  style="vertical-align: top;" >
          <input id="Tassonomia_DichEsonero" name="Tassonomia_DichEsonero" type="checkbox" value="SI" dynamic_check="#Tassonomia_Esonero.value()==2"/>
        </td>
        <td colspan="2" >
          <p>
           A tal fine si dichiara che l’iniziativa non ricade in una delle seguenti tipologie (per le quali è prevista l’esclusione dalla possibilità di esonero): 
           <br>
           <span >
             - iniziative realizzate da partiti politici
           </span>  
           <br>
           <span >
             - iniziative per le quali è previsto il pagamento di un biglietto d’ingresso
           </span>  
           <br>
           <span >
             - iniziative effettuate a scopo commerciale
           </span>  
          </p>
        </td>
        </tr>
        <tr class="Rigaintestazione">
					<td colspan="3">
					  <p class="Labeltabella">
						<span style="font-size:90%">L'esonero dal pagamento è richiesto a titolo di</span>
					  </p>
					</td>
				  </tr>
          <tr >
            <td  colspan="2">
              
              <div id="Tassonomia_TipoEsonero" name="Tassonomia_TipoEsonero" label="Tipo esonero" mandatory_enabled="#Tassonomia_Esonero.value()=='2'"></div>
        <input group="Tassonomia_TipoEsonero" id="Tassonomia_TipoEsonero1" name="Tassonomia_TipoEsonero1" type="checkbox" value="SI" />             
              
            </td>
            <td >
              <p>
                canone per l'uso delle attrezzature 
              
              </p>
            </td>
            </tr>
            <tr>
              <td colspan="2" >
                
                <input group="Tassonomia_TipoEsonero" id="Tassonomia_TipoEsonero2" name="Tassonomia_TipoEsonero2" type="checkbox" value="SI" />
              </td>
              <td >
                <p>
                  rimborso spese per l'eventuale richiesta di trasporto delle attrezzature a cura del personale comunale
               </p>
              </td>
            </tr>

            <tr>
              <td colspan="2" >
                
                <input group="Tassonomia_TipoEsonero" id="Tassonomia_TipoEsonero3" name="Tassonomia_TipoEsonero3" type="checkbox" value="SI" />
              </td>
              <td  >
                <p>
                  rimborso spese per l'eventuale richiesta di montaggio/smontaggio delle attrezzature a cura del personale comunale sulla base della seguente motivazione:
               </p>
              </td>
            </tr>

            <tr class="Rigaintestazione">
              <td colspan="3">
                <p class="Labeltabella">
                <span style="font-size:90%">Motivazione</span>
                </p>
              </td>
              </tr>

              <tr>
                <td style="vertical-align: top; width: 4%;background-color: white;">
                  <div id="Tassonomia_MotivazioneEs" name="Tassonomia_MotivazioneEs" label="Motivazione" mandatory_enabled="#Tassonomia_TipoEsonero3.checked()"></div>
                  <input id="Tassonomia_MotivazioneEs1" name="Tassonomia_MotivazioneEs" type="radio" value="1" />
                </td>
                <td colspan="3"style="background-color: white;">
                  <p>
                    iniziativa realizzata nel periodo 1 ottobre/30 aprile
                  </p>
                </td>
              </tr>
              <tr style="background-color: white;">
                <td style="background-color: white;"> 
                  <input id="Tassonomia_MotivazioneEs2" name="Tassonomia_MotivazioneEs" type="radio" value="2" />
                </td>
                <td colspan="3"style="background-color: white;">
                  <p>
                    iniziativa realizzata da istituto scolastico all'interno di edificio scolastico
                  </p>
                </td>
              </tr>
              <tr style="background-color: white;">
                <td style="background-color: white;"> 
                  <input id="Tassonomia_MotivazioneEs3" name="Tassonomia_MotivazioneEs" type="radio" value="3" />
                </td>
                <td colspan="3"style="background-color: white;">
                  <p>
                    iniziativa realizzata da un consiglio di zona, limitatamente alle attività istituzionali
                  </p>
                </td>
              </tr>

              <tr style="background-color: white;">
                <td style="background-color: white;"> 
                  <input id="Tassonomia_MotivazioneEs4" name="Tassonomia_MotivazioneEs" type="radio" value="4" />
                </td>
                <td colspan="3"style="background-color: white;">
                  <p>
                    iniziativa realizzata durante il periodo estivo, nei giorni lunedì-martedì-mercoledì-giovedì-venerdì (esonero solo per canone d'uso)
                  </p>
                </td>
              </tr>


              <tr style="background-color: white;">
                <td style="background-color: white;"> 
                  <input id="Tassonomia_MotivazioneEs5" name="Tassonomia_MotivazioneEs" type="radio" value="5" />
                </td>
                <td colspan="3"style="background-color: white;">
                  <p>
                    altro
                  </p>
                </td>
              </tr>

              <tr class="Rigaintestazione">
                <td colspan="3">
                  <p class="Labeltabella">
                  <span style="font-size:90%">specificare la motivazione per la quale si richiede l'esonero
                  </span>
                  </p>
                </td>
                </tr>
                <tr style="border:0px;">
                  <td colspan="3">
                    <input class="inputNormal" id="Parametri_AltraMotiv" name="Parametri_AltraMotiv" style="width: 100%;" label="Specificare motivazione" mandatory_enabled="#Tassonomia_MotivazioneEs.value()=='5'"/>
                    
                  </td>
                </tr>




      </tbody>
      </table>

      <br>



               

			
		{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                  "di conoscere, accettare ed osservare integralmente quanto previsto dal REGOLAMENTO PER LA CONCESSIONE IN USO DI ATTREZZATURE DI PROPRIETA' COMUNALE, approvato con deliberazione C.C. n. 73 del 30/11/2010."
		
		
		]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI"  dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
	  
      {% endfor %}

	</tbody>
</table>


<br>

  {{ utils.firma_hidden() }}
  <br>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
